Bug 223467 - NIS+ passwd netgroups support creates loads of connection to server
NIS+ passwd netgroups support creates loads of connection to server
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: glibc (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On: 192327
Blocks: 233460
  Show dependency treegraph
 
Reported: 2007-01-19 11:11 EST by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0471
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 14:50:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-01-19 11:11:35 EST
glibc-2.3.2-95.47-i686

In nsswitch.conf:
passwd:     compat
passwd_compat: nisplus

In /etc/passwd:
+@netgroup_1::::::

Running "getent passwd" will create ~1 connection for each user in the netgroup
"netgroup1".

This is similar to bug 192327, but using the compat mode, to be able to use the
netgroups facility in /etc/passwd
Comment 39 Red Hat Bugzilla 2007-06-11 14:50:19 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0471.html

Note You need to log in before you can comment on or make changes to this bug.